Compatibility

Mon May 21, 2012 6:11 pm in AirDroid Web

page 1 / 1
Jrbsantos
OP

Compatibility

Why the Airdroid is no longer compatible with the Samsung Galaxy Y (GT-S5360B), i have the 1.04 version instaled and is GREAT!!! Now you abandon me with the 1.05 version :( sad... HHHHHEEEEEEEEEELLLLLLPPPPPPPPPPPPP!!!!! The Google Play says "its not compatible with your phone" but i have the version 1.04 and WORKS!!!!!!!! Please dont go DDOOONNTTT GGOOOOO DONT GO AWAY!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Jrbsantos
WalliTheWalrus
#1

Title

Same here! :(
WalliTheWalrus
(Sign in or sign up to post a reply.)
page 1 / 1

Statistics

22099 posts

6039 threads

Members: 137518

Latest Member: Judah

Online: 8

cron